body {
 background-image: url("../images/pattern.PNG");
 background-size: 1580px;
 background-color: #483D8B;
 background-repeat: repeat-y;
 background-attachment: fixed;
 background-position: center;
}